.. _VI API 2.5: ../../vim/version.rst#vimversionversion2

.. _vim.event.LicenseEvent: ../../vim/event/LicenseEvent.rst


vim.event.IncorrectHostInformationEvent
=======================================
  This event records if the host did not provide the information needed to acquire the correct set of licenses.
:extends: vim.event.LicenseEvent_
:since: `VI API 2.5`_

Attributes:
